onsdag den 16. oktober 2013

Nets advarer danskerne: I må ikke opdatere Java

08:55 16-10-2013, Nicolai Devantier, Computerworld
En ny version af Java giver alvorlige problemer for NemID. Nets anbefaler, at du ikke opdaterer Java.

Ingen kommentarer:

Send en kommentar

Dit indlæg bliver udgivet efter godkendelse.......

Vil du bygge en hjemmeside

Skal du bruge en professionel email-adresse? Billigt webhotel perfekt til at starte en blog eller en hjemmeside på Surftown.

TV 2 - alle nyheder

Elektronik

Nyheder fra LO og LO-fagforbund

Version2